---
group:
  name: mathiasbynens
  description: ''
  projects:
  - name: dotfiles
    description: ''
    mirrorRelease: false
    topic: bash,dotfiles,macos
  - name: 'jquery-placeholder'
    description: ''
    mirrorRelease: false
    topic: ''
  